.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.403639,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.403639,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.403639,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.403642,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.403642,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.403642,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.992000px;}
.ls15{letter-spacing:-0.839160px;}
.ls12{letter-spacing:-0.740000px;}
.ls13{letter-spacing:-0.731120px;}
.lsf{letter-spacing:-0.400000px;}
.ls10{letter-spacing:-0.160000px;}
.ls11{letter-spacing:-0.080000px;}
.ls14{letter-spacing:-0.016000px;}
.ls5{letter-spacing:-0.011954px;}
.lse{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.012800px;}
.ls4{letter-spacing:0.038036px;}
.ls1{letter-spacing:0.435600px;}
.lsb{letter-spacing:0.643200px;}
.ls6{letter-spacing:0.800000px;}
.ls9{letter-spacing:0.866800px;}
.ls2{letter-spacing:0.875600px;}
.ls0{letter-spacing:0.880000px;}
.ls8{letter-spacing:0.893200px;}
.lsa{letter-spacing:1.276800px;}
.ls7{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.015200px;}
.ws7{word-spacing:-0.640000px;}
.ws4{word-spacing:-0.624800px;}
.ws8{word-spacing:-0.013200px;}
.wse{word-spacing:-0.003200px;}
.ws6{word-spacing:0.000000px;}
.wsb{word-spacing:0.004400px;}
.wsa{word-spacing:0.008800px;}
.wsf{word-spacing:0.009600px;}
.ws9{word-spacing:0.013200px;}
.ws5{word-spacing:0.954800px;}
.wsd{word-spacing:1.126400px;}
.wsc{word-spacing:1.129600px;}
.ws1{word-spacing:4.954400px;}
.ws3{word-spacing:5.539600px;}
.ws0{word-spacing:9.653600px;}
._4{margin-left:-9.253600px;}
._3{margin-left:-3.712000px;}
._1{margin-left:-2.701600px;}
._0{margin-left:-1.012000px;}
._2{width:1.399200px;}
._12{width:31.291600px;}
._15{width:36.868000px;}
._13{width:38.268000px;}
._14{width:40.372400px;}
._16{width:50.728000px;}
._e{width:59.360000px;}
._c{width:62.672000px;}
._18{width:64.124000px;}
._17{width:67.544000px;}
._9{width:70.880000px;}
._6{width:80.435200px;}
._10{width:88.643200px;}
._d{width:91.808000px;}
._f{width:95.989600px;}
._b{width:97.296000px;}
._11{width:102.009600px;}
._8{width:103.328000px;}
._5{width:108.903200px;}
._7{width:110.217600px;}
._a{width:117.328000px;}
.fc3{color:rgb(243,158,30);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(245,132,31);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:14.800000px;}
.fs9{font-size:16.000000px;}
.fsb{font-size:28.000000px;}
.fs4{font-size:29.885200px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.fs7{font-size:172.804000px;}
.fs2{font-size:190.178000px;}
.fs3{font-size:380.355600px;}
.y0{bottom:0.000000px;}
.y1e{bottom:0.131703px;}
.y26{bottom:0.131863px;}
.y4c{bottom:21.037236px;}
.y12{bottom:21.491610px;}
.yb{bottom:22.858425px;}
.yc{bottom:23.312960px;}
.y50{bottom:62.070133px;}
.y4f{bottom:62.430211px;}
.y4d{bottom:69.778267px;}
.y4e{bottom:70.139646px;}
.y10{bottom:90.122940px;}
.y11{bottom:90.123101px;}
.yf{bottom:90.248379px;}
.y51{bottom:111.711078px;}
.ye{bottom:282.912205px;}
.y20{bottom:350.913450px;}
.y1c{bottom:351.093337px;}
.y2b{bottom:363.841503px;}
.y25{bottom:377.517208px;}
.y1b{bottom:377.594463px;}
.y24{bottom:404.015282px;}
.y1a{bottom:404.095588px;}
.y23{bottom:430.511589px;}
.y19{bottom:430.596714px;}
.y22{bottom:457.009502px;}
.y18{bottom:457.097839px;}
.y17{bottom:483.598965px;}
.y21{bottom:483.780458px;}
.y16{bottom:510.100091px;}
.y27{bottom:511.780101px;}
.y2a{bottom:528.984953px;}
.y15{bottom:536.601216px;}
.y1f{bottom:536.673492px;}
.y29{bottom:548.258499px;}
.y1d{bottom:562.948154px;}
.y14{bottom:563.102342px;}
.y4b{bottom:580.649942px;}
.y13{bottom:594.166480px;}
.y4a{bottom:603.135745px;}
.y49{bottom:625.621549px;}
.y45{bottom:648.107353px;}
.y7{bottom:661.448822px;}
.y48{bottom:670.593156px;}
.y6{bottom:687.949948px;}
.y47{bottom:693.078960px;}
.y5{bottom:714.451074px;}
.y46{bottom:715.564763px;}
.y44{bottom:738.276710px;}
.y4{bottom:740.952199px;}
.y43{bottom:761.213514px;}
.y3{bottom:767.453325px;}
.y42{bottom:784.151604px;}
.y2{bottom:793.954450px;}
.y3d{bottom:806.814724px;}
.y41{bottom:807.088408px;}
.y1{bottom:820.455576px;}
.y40{bottom:830.205099px;}
.yd{bottom:851.086059px;}
.y3f{bottom:853.095647px;}
.y3e{bottom:875.581451px;}
.y3c{bottom:898.067254px;}
.y3b{bottom:920.553058px;}
.y3a{bottom:943.038862px;}
.y39{bottom:965.524665px;}
.y34{bottom:977.519235px;}
.y38{bottom:988.010469px;}
.y37{bottom:1011.247941px;}
.y36{bottom:1034.486697px;}
.y35{bottom:1056.972501px;}
.y32{bottom:1079.458304px;}
.y33{bottom:1079.599644px;}
.y2e{bottom:1090.701206px;}
.y2c{bottom:1098.410625px;}
.y31{bottom:1101.944108px;}
.y2d{bottom:1106.120043px;}
.y2f{bottom:1109.653526px;}
.y30{bottom:1117.362945px;}
.y28{bottom:1152.848755px;}
.y9{bottom:1243.645627px;}
.y8{bottom:1248.486017px;}
.ya{bottom:1286.522842px;}
.hf{height:10.670800px;}
.h8{height:11.210779px;}
.hb{height:11.210940px;}
.ha{height:11.212385px;}
.he{height:11.536000px;}
.h10{height:20.188000px;}
.h5{height:22.413900px;}
.hc{height:23.072000px;}
.hd{height:23.296875px;}
.h6{height:29.121094px;}
.h2{height:31.724000px;}
.h7{height:44.800000px;}
.h3{height:67.968750px;}
.h9{height:129.603000px;}
.h4{height:285.266700px;}
.h1{height:1281.690803px;}
.h0{height:1352.360472px;}
.w3{width:8.892493px;}
.w2{width:8.892814px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.xc{left:-2.508131px;}
.x0{left:0.000000px;}
.x22{left:38.977534px;}
.xd{left:42.533182px;}
.x10{left:46.078391px;}
.x11{left:47.147590px;}
.xf{left:60.659792px;}
.x14{left:78.010159px;}
.x20{left:83.207592px;}
.x1f{left:86.503368px;}
.x3{left:88.061153px;}
.x1{left:89.462661px;}
.xa{left:91.056101px;}
.xb{left:104.456516px;}
.x5{left:105.852723px;}
.x9{left:163.643648px;}
.x21{left:167.810749px;}
.x16{left:169.315370px;}
.x15{left:178.457456px;}
.x17{left:267.623304px;}
.x23{left:273.173442px;}
.xe{left:286.345466px;}
.x24{left:313.405524px;}
.x4{left:331.872793px;}
.x25{left:359.922227px;}
.x18{left:366.055872px;}
.x26{left:408.328894px;}
.x27{left:414.755305px;}
.x7{left:435.052115px;}
.x12{left:454.946269px;}
.x19{left:463.657109px;}
.x1d{left:470.393856px;}
.x13{left:485.632324px;}
.x2{left:536.093680px;}
.x28{left:542.412190px;}
.x29{left:550.934583px;}
.x1b{left:583.978001px;}
.x1e{left:589.631575px;}
.x1a{left:592.471211px;}
.x2a{left:599.524525px;}
.x2c{left:639.289063px;}
.x2b{left:647.181580px;}
.x2d{left:688.634159px;}
.x1c{left:698.167336px;}
.x8{left:724.106959px;}
.x6{left:768.837005px;}
.x2e{left:826.194274px;}
.x2f{left:829.726007px;}
.x30{left:873.406431px;}
.x31{left:876.202461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.823512pt;}
.ls15{letter-spacing:-0.696632pt;}
.ls12{letter-spacing:-0.614314pt;}
.ls13{letter-spacing:-0.606942pt;}
.lsf{letter-spacing:-0.332061pt;}
.ls10{letter-spacing:-0.132825pt;}
.ls11{letter-spacing:-0.066412pt;}
.ls14{letter-spacing:-0.013282pt;}
.ls5{letter-spacing:-0.009924pt;}
.lse{letter-spacing:-0.007969pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.010626pt;}
.ls4{letter-spacing:0.031575pt;}
.ls1{letter-spacing:0.361615pt;}
.lsb{letter-spacing:0.533955pt;}
.ls6{letter-spacing:0.664123pt;}
.ls9{letter-spacing:0.719577pt;}
.ls2{letter-spacing:0.726882pt;}
.ls0{letter-spacing:0.730535pt;}
.ls8{letter-spacing:0.741493pt;}
.lsa{letter-spacing:1.059940pt;}
.ls7{letter-spacing:2.656491pt;}
.ws2{word-spacing:-1.672925pt;}
.ws7{word-spacing:-0.531298pt;}
.ws4{word-spacing:-0.518680pt;}
.ws8{word-spacing:-0.010958pt;}
.wse{word-spacing:-0.002656pt;}
.ws6{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003653pt;}
.wsa{word-spacing:0.007305pt;}
.wsf{word-spacing:0.007969pt;}
.ws9{word-spacing:0.010958pt;}
.ws5{word-spacing:0.792630pt;}
.wsd{word-spacing:0.935085pt;}
.wsc{word-spacing:0.937741pt;}
.ws1{word-spacing:4.112912pt;}
.ws3{word-spacing:4.598718pt;}
.ws0{word-spacing:8.013969pt;}
._4{margin-left:-7.681908pt;}
._3{margin-left:-3.081529pt;}
._1{margin-left:-2.242742pt;}
._0{margin-left:-0.840115pt;}
._2{width:1.161551pt;}
._12{width:25.976829pt;}
._15{width:30.606096pt;}
._13{width:31.768311pt;}
._14{width:33.515286pt;}
._16{width:42.112023pt;}
._e{width:49.277907pt;}
._c{width:52.027375pt;}
._18{width:53.232758pt;}
._17{width:56.071882pt;}
._9{width:58.841274pt;}
._6{width:66.773556pt;}
._10{width:73.587455pt;}
._d{width:76.214725pt;}
._f{width:79.686094pt;}
._b{width:80.770607pt;}
._11{width:84.683618pt;}
._8{width:85.778092pt;}
._5{width:90.406364pt;}
._7{width:91.497517pt;}
._a{width:97.400240pt;}
.fsa{font-size:12.286271pt;}
.fs9{font-size:13.282455pt;}
.fsb{font-size:23.244296pt;}
.fs4{font-size:24.809301pt;}
.fs8{font-size:26.564909pt;}
.fs5{font-size:33.206137pt;}
.fs0{font-size:36.526750pt;}
.fs6{font-size:53.129819pt;}
.fs1{font-size:79.694728pt;}
.fs7{font-size:143.453831pt;}
.fs2{font-size:157.876917pt;}
.fs3{font-size:315.753501pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:0.109333pt;}
.y26{bottom:0.109467pt;}
.y4c{bottom:17.464133pt;}
.y12{bottom:17.841333pt;}
.yb{bottom:18.976000pt;}
.yc{bottom:19.353333pt;}
.y50{bottom:51.527733pt;}
.y4f{bottom:51.826653pt;}
.y4d{bottom:57.926667pt;}
.y4e{bottom:58.226667pt;}
.y10{bottom:74.815867pt;}
.y11{bottom:74.816000pt;}
.yf{bottom:74.920000pt;}
.y51{bottom:92.737333pt;}
.ye{bottom:234.860533pt;}
.y20{bottom:291.312000pt;}
.y1c{bottom:291.461333pt;}
.y2b{bottom:302.044267pt;}
.y25{bottom:313.397200pt;}
.y1b{bottom:313.461333pt;}
.y24{bottom:335.394667pt;}
.y1a{bottom:335.461333pt;}
.y23{bottom:357.390667pt;}
.y19{bottom:357.461333pt;}
.y22{bottom:379.388000pt;}
.y18{bottom:379.461333pt;}
.y17{bottom:401.461333pt;}
.y21{bottom:401.612000pt;}
.y16{bottom:423.461333pt;}
.y27{bottom:424.856000pt;}
.y2a{bottom:439.138667pt;}
.y15{bottom:445.461333pt;}
.y1f{bottom:445.521333pt;}
.y29{bottom:455.138667pt;}
.y1d{bottom:467.333333pt;}
.y14{bottom:467.461333pt;}
.y4b{bottom:482.028533pt;}
.y13{bottom:493.249333pt;}
.y4a{bottom:500.695200pt;}
.y49{bottom:519.361867pt;}
.y45{bottom:538.028533pt;}
.y7{bottom:549.104000pt;}
.y48{bottom:556.695200pt;}
.y6{bottom:571.104000pt;}
.y47{bottom:575.361867pt;}
.y5{bottom:593.104000pt;}
.y46{bottom:594.028533pt;}
.y44{bottom:612.882933pt;}
.y4{bottom:615.104000pt;}
.y43{bottom:631.924000pt;}
.y3{bottom:637.104000pt;}
.y42{bottom:650.966133pt;}
.y2{bottom:659.104000pt;}
.y3d{bottom:669.780000pt;}
.y41{bottom:670.007200pt;}
.y1{bottom:681.104000pt;}
.y40{bottom:689.197600pt;}
.yd{bottom:706.532000pt;}
.y3f{bottom:708.200267pt;}
.y3e{bottom:726.866933pt;}
.y3c{bottom:745.533600pt;}
.y3b{bottom:764.200267pt;}
.y3a{bottom:782.866933pt;}
.y39{bottom:801.533600pt;}
.y34{bottom:811.490933pt;}
.y38{bottom:820.200267pt;}
.y37{bottom:839.490933pt;}
.y36{bottom:858.782667pt;}
.y35{bottom:877.449333pt;}
.y32{bottom:896.116000pt;}
.y33{bottom:896.233333pt;}
.y2e{bottom:905.449333pt;}
.y2c{bottom:911.849333pt;}
.y31{bottom:914.782667pt;}
.y2d{bottom:918.249333pt;}
.y2f{bottom:921.182667pt;}
.y30{bottom:927.582667pt;}
.y28{bottom:957.041333pt;}
.y9{bottom:1032.416667pt;}
.y8{bottom:1036.434933pt;}
.ya{bottom:1068.011333pt;}
.hf{height:8.858401pt;}
.h8{height:9.306667pt;}
.hb{height:9.306800pt;}
.ha{height:9.308000pt;}
.he{height:9.576650pt;}
.h10{height:16.759137pt;}
.h5{height:18.606976pt;}
.hc{height:19.153300pt;}
.hd{height:19.339980pt;}
.h6{height:24.174975pt;}
.h2{height:26.335787pt;}
.h7{height:37.190873pt;}
.h3{height:56.424490pt;}
.h9{height:107.590373pt;}
.h4{height:236.815126pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:7.382133pt;}
.w2{width:7.382400pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.xc{left:-2.082133pt;}
.x0{left:0.000000pt;}
.x22{left:32.357333pt;}
.xd{left:35.309067pt;}
.x10{left:38.252133pt;}
.x11{left:39.139733pt;}
.xf{left:50.356933pt;}
.x14{left:64.760400pt;}
.x20{left:69.075067pt;}
.x1f{left:71.811067pt;}
.x3{left:73.104267pt;}
.x1{left:74.267733pt;}
.xa{left:75.590533pt;}
.xb{left:86.714933pt;}
.x5{left:87.874000pt;}
.x9{left:135.849333pt;}
.x21{left:139.308667pt;}
.x16{left:140.557733pt;}
.x15{left:148.147067pt;}
.x17{left:222.168400pt;}
.x23{left:226.775867pt;}
.xe{left:237.710667pt;}
.x24{left:260.174667pt;}
.x4{left:275.505333pt;}
.x25{left:298.790667pt;}
.x18{left:303.882533pt;}
.x26{left:338.975627pt;}
.x27{left:344.310533pt;}
.x7{left:361.160000pt;}
.x12{left:377.675200pt;}
.x19{left:384.906533pt;}
.x1d{left:390.499067pt;}
.x13{left:403.149333pt;}
.x2{left:445.040000pt;}
.x28{left:450.285333pt;}
.x29{left:457.360227pt;}
.x1b{left:484.791333pt;}
.x1e{left:489.484667pt;}
.x1a{left:491.842000pt;}
.x2a{left:497.697333pt;}
.x2c{left:530.708000pt;}
.x2b{left:537.260000pt;}
.x2d{left:571.672000pt;}
.x1c{left:579.586000pt;}
.x8{left:601.119867pt;}
.x6{left:638.252667pt;}
.x2e{left:685.868000pt;}
.x2f{left:688.799880pt;}
.x30{left:725.061333pt;}
.x31{left:727.382467pt;}
}
